@charset "utf-8";

/* 全局样式
-------------------------------------------------------------- */
html,body,a,p,ul,img,h3,h2,h1{ padding:0; margin:0; list-style:none; border:none; font-family:"微软雅黑",Microsoft YaHei; font-size:14px; color:#333333;}
p{line-height:25px;}
img{
	max-width: 100%;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
	border:none;
	vertical-align:middle;
}
td{ vertical-align:center; font-size:12px;}
/*.img-responsive{margin: 0 auto;}*/

/* 链接样式 */
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

/* 常用元素 */
.clear { clear:both;}
.left{float: left;}
.right{float: right;}


* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}

.layui-col-space1{margin: 0;}


/*头部*/
#hd{/*-moz-box-shadow: 0px 5px 10px rgba(6,0,1,.2); box-shadow: 0px 5px 10px rgba(6,0,1,.2);*/position: fixed;z-index: 10;left: 0;right: 0;top: 35px; background: rgba(0,0,0,.5);}
.topbj{background: #000000;color: #fff;padding: 5px 0;position: fixed;z-index: 10;left: 0;right: 0;top: 0}
.topbj a{padding: 0 5px;}
.topbj a,.topbj p{color: #fff;line-height: 25px;}
.top-tel{padding-top: 25px;}
.top-tel p{color: #063f99;font-size: 24px;}
.top-nav{background: #063f99;}

.banner{position: fixed;top: 35px;left: 0;right: 0;z-index: 1;}
.banner ul li{text-align: center;}
.banner .swiper-pagination-bullet-active{background: #063f99;}
.banner-arrows{position: absolute;left: 0;right: 0;bottom: 5%;z-index: 10;text-align: center;}


/*主体*/
.pages{position: relative;z-index: 2;background: #ffffff;margin-top: 100vh;}
.superiority{background: url("../../images/images/1_08.jpg") repeat;text-align: center;}
.superiority .title-bt p{max-width: 376px;margin: auto;}
.superiority ul li{margin-bottom: 40px;}
.superiority ul li h3{font-size: 16px;margin-top: 10px;}
.superiority ul li:hover img{
	transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}
.superiority h2{font-size: 30px;}
.superiority h4{font-size: 24px;color: #666;margin: 25px auto 35px;}
.title-bt{margin: 60px 0 36px;text-align: center;font-size: 30px;}
.title-bt p{font-size: 16px;color: #666666;text-transform: uppercase;margin-top: 10px;position: relative;}
.title-bt p:before{content: '';display: block;width: 63px;height: 1px;background: #666666;position: absolute;left: 0;bottom: 11px;}
.title-bt p:after{content: '';display: block;width: 63px;height: 1px;background: #666666;position: absolute;right: 0;bottom: 11px;}
.slideTxtBox{}
.slideTxtBox .hd{overflow: hidden;max-width: 1420px;margin: 35px auto;padding: 0 15px;}
.slideTxtBox .hd h2{font-size: 30px;float: left;}
.slideTxtBox .hd h2 span{font-size: 14px;color: #666666;}
.slideTxtBox .hd ul{float: right;overflow: hidden;text-align: center;}
.slideTxtBox .hd ul li{display: inline-block;width: 121px;line-height: 40px;position: relative;}
.slideTxtBox .hd ul li.on{background: #2079e6;border-radius: 20px;color: #fff;}
.slideTxtBox .bd ul{margin-bottom: 5%;}
.slideTxtBox .bd ul li div{overflow: hidden;border: 1px solid #e1e1e1;}
.slideTxtBox .bd ul li .txt{position: absolute;top: 0;left: 0;right: 0;bottom: 0; background: rgba(0,0,0,.65);margin: 5px;padding: 10% 5%;opacity: 0;transition: .5s;	-ms-transition: .5s;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;}
.slideTxtBox .bd ul li .txt h2{font-size: 24px;color: #fff;max-width: 230px;margin: auto;padding: 30px 0;position: relative;text-align: center;}
.slideTxtBox .bd ul li .txt h2:after{content: '';height: 3px;background: #fff;position: absolute;left: 0;right: 0;bottom: 0;}
.slideTxtBox .bd ul li .txt p{font-size: 14px;color: #fff;margin-top: 15px;}
.slideTxtBox .bd ul li .txt span{width: 140px;line-height: 40px;border-radius: 5px;border: 1px solid #fff;display: block;text-align: center;margin: 30px auto 0;color: #fff;font-size: 14px;}
.slideTxtBox .bd ul li:hover .txt{
	opacity: 1;
	transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	-o-transition: .5s;
}
.slideTxtBox .bd ul li:hover img{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.slideTxtBox .bd ul li .txt span:hover{color: #2079e6;border-color: #2079e6;}
.about{background: url("../../images/images/aboutbj_33.jpg") no-repeat center top;padding-top: 55px;}
.about .white-bj{background: #fff;-moz-box-shadow: 0px 5px 10px rgba(6,0,1,.2); box-shadow: 0px 5px 10px rgba(6,0,1,.2);min-height: 440px;}
.about-nr h2{font-size: 30px;padding: 35px 0;}
.about-nr p{font-size: 16px;line-height: 35px;}
.about-more{color: #2079e6;display: block;text-align: right;margin-top: 20px;}
.about-img{padding-left: 0;margin-top: -30px;}
.about-img img{-moz-box-shadow: 0px 5px 10px rgba(6,0,1,.2); box-shadow: 0px 5px 10px rgba(6,0,1,.2);}
.news-bj{background: url("../../images/images/newsbj_39.jpg") no-repeat center top;background-size: cover;padding: 40px 0;margin-top: 5%;}
.news-bj .title-bt{width: 175px;margin: auto;}
.news-list{margin-top: 20px;margin-bottom: 20px;}
.news-list li{margin-top: 15px;}
.news-list li h2{font-size: 16px;margin: 15px auto;}
.news-list li a{display: block;border-bottom: 1px dashed #ccc;padding-bottom: 15px;}
.contact-bj{background: url("../../images/images/contact_45.jpg") no-repeat center;background-size: cover;padding: 7% 0;}
.contact-title{font-size: 30px;padding-bottom: 35px;position: relative;}
.contact-title:after{content: '';display: block;width: 145px;height: 1px;background: #919191;position: absolute;bottom: 0;left: 0;}
.contact-nr h2{padding-top: 30px;margin-bottom: 10px; font-size: 30px;color: #2079e6;}
.contact-nr p{padding: 10px 0;font-size: 18px;}
.contact-more{width: 170px;background: #2079e6;border-radius: 25px;font-size: 18px;color: #fff;text-align: center;padding: 15px 0;display: block;margin-top: 20px;}
.contact-more:hover{background: #2c89fb;color: #fff;}





/* marqueeleft */
.marqueeleft{height:271px; width:100%;overflow:hidden;margin-top: 30px;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 12px;text-align: center;overflow: hidden;position: relative;padding: 10px 10px 0 10px;border: 1px solid #ccc;}
.marqueeleft li div{border: 0px solid #282629;	overflow: hidden;}
.marqueeleft li .pic{display:block;border:#dcdcdc 0px solid;width:355px;height:211px;}
.marqueeleft li .txt{font-size: 16px;padding: 15px 0;color: #333;text-align: center;}
.marqueeleft li:hover .txt{color: #5f4b4e;}
/*.marqueeleft li:hover .pic{*/
/*	-moz-transform: scale(1.1);*/
/*	-webkit-transform: scale(1.1);*/
/*	-o-transform: scale(1.1);*/
/*	transform: scale(1.1);*/
/*}*/


.footer{line-height: 26px; color: #fff;font-size: 14px;background: #333333;position: relative;z-index: 2;}
.foot p{color: #c8c8c8;font-size: 14px;float: left;}
.foot a{color: #c8c8c8;font-size: 14px;}
.foot span{float: right;color: #c8c8c8;}
.foot{padding: 10px 0;text-align: center;border-top: 1px solid #999999;background: #000000;}
.footer p{color: #c8c8c8;font-size: 14px;}

/*.foot:before{
	position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    border-bottom: 2px solid #fff;
}*/


.page{position: relative;z-index: 2;background: #fff;}
.left-nav{max-width: 274px;margin-top: 4%;}
.left-nav .left-top{background: #063f99;text-align: center;padding: 10px 0;}
.left-nav .left-top h3{font-size: 30px;font-weight: bold;color: #fff;padding: 10px 0;}
.left-nav .left-top p{font-family: Impact; font-size: 20px;color: #fff;text-transform: uppercase;}
.left-nav ul{border: 3px solid #063f99;padding: 15px 15px 0;}
.left-nav ul li{margin-bottom: 23px;background: #ededed;padding: 10px 9px;text-align: center;}
.left-nav ul li span{width: 17px;height: 17px;font-size: 10px;color: #063f99;float: right;padding-top: 1px;/*border-radius: 17px;border: 1px solid #063f99;*/display: none;}
.left-nav .left-this span,.left-nav ul li:hover span{color: #fff;display: block;}
.left-nav .left-this,.left-nav ul li:hover{background: #063f99;}
.left-nav .left-this a,.left-nav ul li:hover a{color: #fff;display: block;}
.right-nav{border-bottom: 1px solid #cccccc;margin-bottom: 30px;position: relative;margin-top: 4%;}
.right-nav .breadcrumb{background: none;margin: 10px 0;padding-left: 10px;}
.right-nav span{color: #666666;font-size: 18px;margin-right: 5px;}
.right-nav ul{margin-top: 10px;position: absolute;right: 0;}
.right-nav ul li{float: left;padding: 14px 15px;}
.right-nav ul li:hover,.right-nav ul .right-nav-this{border-bottom: 2px solid #063f99;}
.right-nav-btn{margin-bottom: 30px;}
.right-nav-btn a{margin-bottom: 5px;}
.right-title{margin-bottom: 30px;}
.right-title h2{font-size: 30px;font-weight: bold;color: #4d4b4b;}
.right-title h3{font-family: Impact; font-size: 50px;color: #063f99;text-transform: uppercase;}
.right-title h3 div{float:left;margin-right: 15px;}
.right-title h3 span{font-size: 20px;color: #6e6e6e;width: 130px;display: block;float: left;font-family: "Microsoft YaHei", "微软雅黑","黑体";margin-top: 5px;}
.right-content{margin-bottom: 20px;min-height: 400px;}
.right-content,.right-content p,.right-content a{line-height: 30px;}

/* 产品 */
/* .nav-pic h2{background: #263470;font-size: 22px;color: #ffffff;padding: 15px;} 
.nav-pic ul{border: 1px solid #aaaaaa;margin-bottom: 15px;}*/
.nav-pic ul li {margin-bottom: 0!important;}
.nav-pic ul li .a1{font-size: 12px;display: block;border-bottom: 1px dashed #aaaaaa;padding: 5px 0;}
.nav-pic ul li .a1 i{font-size: 12px;}
.nav-pic ul li h3 a{display: block;}
.nav-pic ul li:last-child{border-bottom: 0;}
.nav-pic ul li .layui-show .show{color: #f3a913}
.nav-pic ul .curr h3 a{color: #f3a913}

/*新闻*/
.right-news-list li{padding: 10px;border: 1px solid #fff;border-bottom: 1px solid #d6d6d6; margin-top: 30px;}
.right-news-list li h3{font-size: 16px;color: #999999;text-align: right;}
.right-news-list li h2{font-size: 20px;color: #626161;padding: 15px 0;}
.right-news-list li img{border: 1px solid #e6e6e6;width: 100%;max-height: 139px;}
.right-news-list li:hover{border: 1px solid #d6d6d6;}
.right-news-list li:hover h3{color: #5d5d5d;}
.right-news-list li:hover h2{color: #063f99;}
.related h2{
	background: #063f99;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 26px;
	padding: 10px;
	margin-top: 30px;
}
.related ul{}
.related li a{display: block;padding: 5px 10px;border-bottom: 1px dashed #e6e6e6;}
.related li span{float: right;}
.layui-btn-primary:hover{border-color: #063f99;}
#news_content img{width: 100%;}
.bdsharebuttonbox a{
	background: url("../../images/images/img3.jpg") no-repeat left center!important;
	width: 25px!important;
	height: 25px!important;
	padding: 0!important;
	margin: 0 13px 0 0!important;
	-webkit-transition: opacity .8s;
	transition: opacity .8s;
}
.bdsharebuttonbox a.bds_tqq{background-position: -40px center!important;}
.bdsharebuttonbox a.bds_sqq{background-position: -80px center!important;}
.bdsharebuttonbox a.bds_weixin{background-position: -115px center!important;}
.bdsharebuttonbox a.bds_more{background-position: -151px center!important;border: 1px solid #ccc;}

/*图文*/
.right-pic-list li a{display: block;border: 1px solid #eee;margin-bottom: 24px;overflow: hidden;}
.right-pic-list li a h2{font-size: 14px;padding: 15px 0;text-align: center;}
/* .right-pic-list li a img{border: 1px solid #d6d6d6;} */
.right-pic-list li:hover a{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.right-pic-list li:hover h2{border-color: #063f99;}
.right-pic-list li:hover img{
	cursor: pointer;
	transform: scale(1.1);
	-ms-transform:scale(1.1);     /* IE 9 */
	-moz-transform:scale(1.1);     /* Firefox */
	-webkit-transform:scale(1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1);
}

/*下载*/
.down_list{border-bottom: 1px solid #ddd;overflow: hidden;padding: 10px 0;}
.down_list h1 a{font-size: 16px;font-weight: bold;line-height: 30px;}
.down_address{margin-bottom: 20px;}
.down_address li{position: relative;left: 50%;margin-left: -40px;}
.down_address li a{color: #fff;}
.down_intro{margin-bottom: 15px;}

/*留言*/
#myform .layui-form-label{padding: 9px 0px;}
#myform .layui-input-block{margin-left: 80px;}
#myform .layui-btn-normal{
	position: relative;
	left: 50%;
	margin-left: -30px;
	margin-bottom: 20px;
	background-color:#063f99;
}
/* 分页 */
#pages { padding:14px 0 10px; font-family:"宋体";position: relative;text-align: center;}
#pages a { display:inline-block; height:30px; line-height:30px; background:#fff; border:1px solid #dddddd; text-align:center; color:#333; padding:0 13px}
#pages a.a1:hover {background: #eee;color: #333;}
#pages a:hover { background:#063f99; color:#fff; text-decoration:none }
#pages span { display:inline-block; height:30px; line-height:30px; background:#063f99; border:1px solid #063f99; color:#fff; text-align:center;padding:0 13px;position: relative;top: -1px;}
.page .noPage { display:inline-block; width:110px; height:30px; line-height:30px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/*kefu*/
.main-im{ position:fixed; right: 10px; top:300px; z-index: 100; width: 110px; height: 272px; }
.main-im .qq-a { display: block; width: 106px; height: 116px; font-size: 14px; color: #063f99; text-align: center; position: relative; }
.main-im .qq-a span { bottom: 5px; position: absolute; width: 90px; left: 10px; }
.main-im .qq-hover-c { width: 70px; height: 70px; border-radius: 35px; position: absolute; left: 18px; top: 10px; overflow: hidden; z-index: 9; }
.main-im .qq-container { z-index: 99; position: absolute; width: 109px; height: 118px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #dddddd; background: url(../../images/images/qq-icon-bg.png) no-repeat center 8px; }
.main-im .img-qq {max-width: 60px; display: block; position: absolute; left: 6px; top: 3px; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.main-im .im-qq:hover .img-qq{ max-width: 70px; left: 1px; top: 8px; position: absolute; }
.main-im .im_main {background: #F9FAFB; border: 1px solid #dddddd; border-radius: 10px; background: #F9FAFB;display:none;}
.main-im .im_main .im-tel { color: #000000; text-align: center; width: 109px; height: 105px; border-bottom: 1px solid #dddddd; }
.main-im .im_main .im-tel div{font-weight:bold;font-size: 12px;margin-top:11px;}
.main-im .im_main .im-tel .tel-num { font-family: Arial; font-weight: bold; color: #e66d15;}
.main-im .im_main .im-tel:hover { background: #fafafa; }
.main-im .im_main .weixing-container {width: 55px; height: 47px; border-right: 1px solid #dddddd; background: #f5f5f5; border-bottom-left-radius: 10px; background: url(../../images/images/weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show {width: 112px; height: 172px; background: #ffffff; border-radius: 10px; border: 1px solid #dddddd; position: absolute; left: -125px; top: -126px; }
.main-im .im_main .weixing-show .weixing-sanjiao {width:0; height: 0; border-style: solid; border-color: transparent transparent transparent #ffffff; border-width: 6px; left: 112px; top: 134px; position: absolute; z-index: 2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big { width: 0; height: 0; border-style: solid; border-color: transparent transparent transparent #dddddd; border-width: 8px; left: 112px; top: 132px; position: absolute; }
.main-im .im_main .weixing-show img { width: 104px; height: 103px; padding-left: 5px; padding-top: 5px; }
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto; text-align:center;}
.main-im .im_main .go-top { width: 50px; height: 47px; background: #f5f5f5; border-bottom-right-radius: 10px; background: url(../../images/images/toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a { display: block; width: 52px; height: 47px; }
.main-im .close-im { position: absolute; right: 10px; top: -12px; z-index: 100; width: 24px; height: 24px; }
.main-im .close-im a { display: block; width: 24px; height: 24px; background: url(../../images/images/close_im.png) no-repeat left top; }
.main-im .close-im a:hover { text-decoration: none; }
.main-im .open-im { cursor: pointer; margin-left: 68px; width: 40px; height: 133px; background: url(../../images/images/open_im.png) no-repeat left top; }

.floatingAd .ad{z-index:100;background:none;position:absolute;display:none;}
.floatingAd a{color:#000000; display:inline-block;text-decoration:none;}
.floatingAd a img{border:0;}
.floatingAd .close{display:none;}
.floatingAd .opacity{position:absolute; top:0;left: 0; width:100%; height:25px; background-color:#000000; opacity:0.20; filter:alpha(opacity = 20);}
.opacity1{opacity:0.90; filter:alpha(opacity = 90);}
.floatingAd .text{position:absolute; top:0;left:0; width:100%; height:25px; color:#000000; line-height:25px; }
.floatingAd .text .button{position:relative;float:right;top:5px;right:5px;width:16px;height:16px;background:url("../../images/images/close.png") no-repeat;cursor:pointer;}
.floatingAd .text .title{position:relative;float:left;font-size:12px;margin-left:5px;}

@media (min-width: 1200px) {
	.layui-col-space64>*{padding: 32px;}
	.container{width: 1230px;}
}

@media (min-width: 768px) {
	.right1{float: right;}
	.nav > li > a{padding: 0 10px;}
	.leftdh{padding-right: 25px;}
}

@media (min-width:768px) and (max-width:1024px){
	
}

@media (min-width:1025px){
	.div:nth-child(2){}
	.footer-contact{padding-left: 5%;}
}

@media (max-width: 767px) {
	#news_list li .titjj p{display: none;}
	.biao{margin-top: 20px;}
  	.leftce1{border: 0;width:100%;}
  	.btn{margin: 3px auto;}
	.btitle1 a{width: 60%;}
	.rightce{padding: 0;}

	.banner{margin-top: 0;}
	.superiority h4{font-size: 20px;}
	.slideTxtBox .hd ul{width: 100%;}
	.slideTxtBox .hd ul li{width: 23%;margin: 10px auto;}
	.about-img{padding-left: 15px;}
	.about-nr{padding: 15px;}
	.about-nr h2{font-size: 25px;}
	.about-more{margin: 15px;}
}

@media (max-width: 375px) {

}

@media (max-width: 360px) {

}

@media (max-width: 325px) {

}

